./wip/py-ghalatawi, Ghalatawi: Arabic AUtocorrec

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.2, Package name: py37-ghalatawi-0.2, Maintainer: kamelderouiche

Ghalatawi: Arabic AUtocorrec


Required to run:
[lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 6be3e51a2f5e759fd2855a00ddf762cdc30ebb97
RMD160: 2bcce4b1572561d9dcafb4bdfd04367095786acd
Filesize: 908.574 KB

Version history: (Expand)


CVS history: (Expand)


   2012-11-14 01:15:59 by othyro | Files touched by this commit (77)
Log message:
Fixed invalid CATEGORIES. Some of these also got DISTNAME modified and
minor formatting fixes.
   2012-10-07 13:54:33 by Aleksej Saushev | Files touched by this commit (55)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
Mark packages that don't or might probably not have staged installation.
   2011-12-29 23:14:10 by Kamel Derouiche | Files touched by this commit (4) | Imported package
Log message:
Import py27-ghalatawi-0.2 as wip/py-ghalatawi.

Ghalatawi: Arabic AUtocorrec